.full_form input[type=text], .full_form textarea, .full_form input[type=password], .full_form input[type=email] {
padding: 10px !important;
width: 94%;
border: 0px;
border-bottom: 1px solid #FFF;
font-size: 0.95em;
line-height: 22px;
color: #555;
background-color: #FFFFFF;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-webkit-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
}

.full_form input[type=text]:focus, .full_form textarea:focus, .full_form select:focus, .full_form input[type=radio]:focus, .full_form input[type=email]:focus {
background-color: #F1F1F1;
/*outline: 0;*/
/*outline: thin dotted \9;*/
border-color: rgba(238, 191, 41, 0.880);
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
box-shadow: inset 0 1px 1px rgba(238, 191, 41, 0.075), 0 0 8px rgba(238, 191, 41, 0.6);
}

.full_form select:focus {
background-color: #FBFBFB;
/*outline: 0;*/
/*outline: thin dotted \9;*/
border-color: rgba(238, 191, 41, 0.880);
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
box-shadow: inset 0 1px 1px rgba(238, 191, 41, 0.075), 0 0 8px rgba(238, 191, 41, 0.6);
}

.full_form input[type=submit]:focus {
/*outline: thin dotted \9;*/
border-color: rgba(238, 191, 41, 0.880);
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
box-shadow: inset 0 1px 1px rgba(238, 191, 41, 0.075), 0 0 8px rgba(238, 191, 41, 0.6);
}

.full_form select {
padding: 10px !important;
width: 94%;
border: 0px !important;
border: none !important;
font-size: 0.95em;
line-height: 22px;
color: #555;
background-color: #FFF;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) !important;
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) !important;
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) !important;
-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) !important;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-webkit-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
}

#page_content .full_form h2 {
padding-bottom: 13px;
border-bottom: 1px solid #D1D1D1;
color: #05639D;
}

.full_form p {
font-size: 0.95em;
margin: 5px 0 17px;
}

.full_form a {
font-size: 0.75em;
margin: 5px 0 5px 13px;
}

.full_form ul {
list-style: none;
}

.full_form li {
list-style: none;
width: 40%;
padding: 7px 4%;
float: left;
/*clear: left;*/
}

.full_form span {
font-size: 0.7em;
font-weight: normal;
}

li.full_width {
width: 92%;
padding: 7px 4%;
float: left;
/*clear: left;*/
}

.clear_left {
clear: left;
}

.full_form label {
display: block;
margin: 0;
padding: 6px 0;
color: #000;
font-weight: bold;
font-size: 0.8em;
line-height: 100%;
}

.full_form {
}

.form_section {
float: left;
margin: 10px 0 10px 4%;
padding: 2%;
width: 47%;
border-radius: 5px;
background-color: #F1F1F1;
}

.form_list {
}

label.radio {
font-weight: normal;
display: inline;
font-size: 0.95em;
}

.captcha_button {
margin: 0 auto;
display: block;
margin-top: 27px;
max-width: 100%;
}

.case {
margin-top: 25px;
margin-bottom: 7px;
font-weight: 700;
clear: left;
}

.case span {
font-size: 1em;
color: #742002;
padding: 10px 10px;
display: block;
font-style: italic;
}

.captcha {
width: 90px;
margin-top: 33px;
margin-left: 8px;
}

.refresh {
width: 21px;
max-width: 15%;
margin-bottom: 10px;
margin-left: -7px;
}

#contact_location {
float: right;
width: 37%;
margin-top: 31px;
}
